local fn = _gn(0x9B53BB6E8943AF53)
--- duration: the amount of time in milliseconds to do the task.  -1 will keep the task going until either another task is applied, or CLEAR_ALL_TASKS() is called with the ped
function Global.TaskAimGunAtEntity(ped, targetEntity, duration, p3, p4)
	return fn(ped, targetEntity, duration, p3, p4)
end
